This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 216827 - When installing or updating, deskbar-applet icons need gtk-update-icon-cache
When installing or updating, deskbar-applet icons need gtk-update-icon-cache
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: deskbar-applet (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-22 00:11 EST by sangu
Modified: 2016-09-19 22:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-22 02:57:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2006-11-22 00:11:07 EST
Description of problem:
When installing or updating, deskbar-applet icons need gtk-update-icon-cache.

$ rpm -ql deskbar-applet | grep hicolor
/usr/share/icons/hicolor/16x16/apps/deskbar-applet.png
/usr/share/icons/hicolor/22x22/apps/deskbar-applet.png
/usr/share/icons/hicolor/32x32/apps/deskbar-applet.png
/usr/share/icons/hicolor/48x48/apps/deskbar-applet.png
/usr/share/icons/hicolor/scalable/apps/deskbar-applet.svg

Please See :
http://fedoraproject.org/wiki/PackagingDrafts/ScriptletSnippets/iconcache

Version-Release number of selected component (if applicable):
applet-2.17.2-1.fc7

How reproducible:
always


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Luke Macken 2006-11-22 02:57:11 EST
Fixed in deskbar-applet-2.17.2-2.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.